Bug 121689 - GPG fails with attachments
Summary: GPG fails with attachments
Status: CLOSED WORKSFORME
Alias: None
Product: Fedora
Classification: Fedora
Component: evolution   
(Show other bugs)
Version: rawhide
Hardware: i386
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Dave Malcolm
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2004-04-25 21:50 UTC by Paul F. Johnson
Modified: 2007-11-30 22:10 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
: 481408 (view as bug list)
Environment:
Last Closed: 2004-08-31 23:54:58 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Paul F. Johnson 2004-04-25 21:50:56 UTC
Description of problem:
If an email contains just text, the GPG signature is verified
correctly. If someone sends an attachment, the signature is reported
invalid. Under version 1.4.6 this was not the case

Version-Release number of selected component (if applicable):
1.5.7

How reproducible:
Always

Steps to Reproduce:
1. Recieve an email (GPG signed) with an attachment
2 [details].
3.
  
Actual results:
Signature reported as unverified

Expected results:
Signature (if in the "known" list) should be verified

Additional info:

Comment 1 Paul F. Johnson 2004-08-31 23:54:58 UTC
This is fixed in the current version in rawhide (1.5.93).


Note You need to log in before you can comment on or make changes to this bug.